One Reply to “Debian/Ubuntu TCP BBR 改进版/增强版 | 萌咖”

  1. Vicer
    2017年7月25日 00:31
    运行下readlink `which gcc`
    看看显示的是什么版本。
    如果没有高于4.9,需要手动安装高版本的。
    然后创建文件链接至/usr/bin/gcc.
    例如:
    本机安装的是gcc-4.9.
    则运行这条命令创建文件链接:
    ln -sf `which gcc-4.9` /usr/bin/g

发表评论

电子邮件地址不会被公开。 必填项已用*标注